ZABBIX_PROXY(8)

NAME
zabbix_proxy - Zabbix proxy daemon.

SYNOPSIS
zabbix_proxy [-hV] [-c <config-file>] [-R <option>]

DESCRIPTION
zabbix_proxy is a daemon used for remote data collection.

  Options

-c, --config <config-file>
    Use the alternate config-file instead of the default one. Absolute path should be specified.

-R, --runtime-control <option>
    Perform administrative functions according to option.

  Runtime control options

    config_cache_reload
        Reload configuration cache. Ignored if cache is being currently loaded. Active Zabbix proxy will connect to the Zabbix server and request configuration data. Default configuration file (unless -c option is specified) will be used to find PID file and signal will be sent to process, listed in PID file.

-h, --help
    Display this help and exit.

-V, --version
    Output version information and exit.

FILES

/usr/local/etc/zabbix_proxy.conf
    Default location of Zabbix proxy configuration file (if not modified during compile time).

SEE ALSO
zabbix_agentd(8), zabbix_get(8), zabbix_sender(8), zabbix_server(8)

AUTHOR
Alexei Vladishev <alex@zabbix.com>